.requestContainer{

  z-index: 2;
  position: fixed;
  top: 6%;
  left: 0%;
  height: 100%;
  width: 100%;
  background-color: white;
}
#closeWindow{
  margin-top: 2%;
  margin-right: 3%;
  float: right;

}
#myCloseIcon{
  font-size: 2.5em;
  line-height: 1em;

}
#requestContent{
  margin: 10% auto 10% auto;
  width: 90%;

}
#requestContent>h1{
  font-size: 2em !important;
  text-align: left;
}
#imageField{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#imageField>div{
  width: 35%;
}
#inBetween{
  width: 20%;
  height: 10%;
}
#imageField>div>p{
  text-align: center;
}
#requestLevel{
  font-size: 1.6em;
  font-weight: bold;
}
